<?xml version="1.0" encoding="utf-8"?>
<widgets>
  <widgetsleft>
    <widget id="20eb2f17-78a4-4c40-8011-a9cc55ec97f9" title="欢迎界面" showTitle="True">欢迎界面</widget>
    <widget id="a4fb768c-aadb-4e87-be55-098f9996e37d" title="系统运行信息" showTitle="True">系统运行信息</widget>
    <widget id="2EEA6157-5849-4dd6-B041-36423B68058F" title="系统运行环境" showTitle="True">系统运行环境</widget>
  </widgetsleft>
  <widgetsright>
    <widget id="2daa296a-985b-4818-a0c9-af4914e43b17" title="我的短信消息" showTitle="True">我的短信消息</widget>
    <widget id="a068f893-23f0-41ba-94ec-febc6598ca9f" title="内容信息" showTitle="True">内容信息</widget>
    <widget id="2c44b760-2fc5-48da-a134-795ba6055bc5" title="备忘录" showTitle="True">备忘录</widget>
  </widgetsright>
</widgets>